package sbu.javafx;

import javafx.application.Application;

public class Launcher{
    public static void main(String[] args) {
        Application.launch(MusicApp.class);
    }
}
//the icon is not displayed

